Subject: Ticket Assigned - oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 09:51:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  oracle haroon saifi                    Bot:  Hi again! Bot:  Please enter your name Customer:  haroon saifi Bot:  Hi Haroon Saifi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:33 PM, 29th Aug                   Hamza                   Hi Haroon,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:34 PM, 29th Aug                     haroon saifi                    9686258403           01:34 PM, 29th Aug                     haroon saifi                    For this order, i didn't get refund           01:34 PM, 29th Aug                     haroon saifi                    This is 8th time, i am taking to splash           01:35 PM, 29th Aug                     haroon saifi                    Can i get your senior numbers           01:35 PM, 29th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:36 PM, 29th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:36 PM, 29th Aug                   Hamza                   Could you please confirm has the courier partner collected the return items already?           01:37 PM, 29th Aug                     haroon saifi                    I told 10000 times, already collected           01:38 PM, 29th Aug                     haroon saifi                    Every time you guys are asking same questions           01:39 PM, 29th Aug                   Hamza                   Have you been provided with a return receipt or tracking number?           01:39 PM, 29th Aug                     haroon saifi                    No           01:39 PM, 29th Aug                     haroon saifi                    Emirates post collected the parcel           01:40 PM, 29th Aug                     haroon saifi                    They do not give any receipt           01:40 PM, 29th Aug                   Hamza                   We will check with our concerned team and we will get back to you asap           01:41 PM, 29th Aug                     haroon saifi                    Did you check with Emirates post           01:41 PM, 29th Aug                     haroon saifi                    Can i have this CONCERNED TEAM contact details           01:41 PM, 29th Aug                     haroon saifi                    CONCERNED TEAM is not doing anything           01:42 PM, 29th Aug                     haroon saifi                    Last one week, i am keep calling splash           01:42 PM, 29th Aug                     haroon saifi                    Nothing is happening           01:42 PM, 29th Aug                   Hamza                   We will check with our courier partner and will do our best to refund to you soon enough           01:43 PM, 29th Aug                   Hamza                   We appreciate your patience.           01:43 PM, 29th Aug                     haroon saifi                    Boss, you have one, give me call with solution or i will go to consumer court           01:44 PM, 29th Aug                     haroon saifi                    Hour           01:44 PM, 29th Aug                   Hamza                   Could you please confirm is this your correct phone number 558839745?           01:44 PM, 29th Aug                     haroon saifi                    Yes           01:45 PM, 29th Aug                   Hamza                   We will arrange for a call asap           01:46 PM, 29th Aug                   Hamza                   Is there anything else I can help you?            01:46 PM, 29th Aug                     haroon saifi                    ONE HOUR ONLY!!!           01:47 PM, 29th Aug                   Hamza                   Our concerned team will get in touch with soon enough           01:47 PM, 29th Aug                   Hamza                   Is there anything else I can help you?            01:48 PM, 29th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3034835